.carousel-content {
    margin-top: 2%;
    margin-bottom: 2%;
}

.card-category-container-box {
    border: 1px solid rgb(201, 201, 201);
    padding: 1%
}

.card-category-container Col {
    padding-left: 1%;
}

.image-add-container {
    text-align: center;
}

.image-add-container img {
    width: 100%;
}